/* example of C calling assembly functions */

/* func1 is defined in an assembly file */
int func1(int i);

void main (void)
{
	int b, a = 2;

	/* b will be twice as big as a. */
	b = func1 (a);

	while (1) ;
}

